Panon widget/ plasmoid not working

Panon isn’t working:

file:///home/privacyfreak/.local/share/plasma/plasmoids/panon/contents/ui/main.qml:11:37: Type Spectrum unavailable

file:///home/privacyfreak/.local/share/plasma/plasmoids/panon/contents/ui/Spectrum.qml:218:5: Type WsConnection unavailable

file:///home/privacyfreak/.local/share/plasma/plasmoids/panon/contents/ui/WsConnection.qml:2:1: module "QtWebSockets" is not installed

Any help would be appreciated

You might want to install:
qt5-qtwebsockets

It’s working now; closing